<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip">
        <ImageView android:layout_width="@dimen/live_comment_ad_face_size" android:layout_height="@dimen/live_comment_ad_face_size" android:src="@drawable/adicon" android:scaleType="centerCrop" android:layout_centerVertical="true" />
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip">
            <RelativeLayout android:layout_gravity="bottom" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_toLeftOf="@id/iv_ad_close_live" android:layout_centerVertical="true">
                    <TextView android:textSize="16.0dip" android:textColor="@color/live_comment_name_bule" android:id="@id/tv_item_title_live" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="15" android:singleLine="true" android:layout_alignParentLeft="true" />
                    <com.moji.mjad.view.AdTagView android:id="@id/iv_moji_ad_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_toRightOf="@id/tv_item_title_live" android:layout_centerVertical="true" />
                </LinearLayout>
                <ImageView android:id="@id/iv_ad_close_live" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_5dp" android:src="@drawable/icon_ad_close_black" android:layout_alignParentRight="true" />
            </RelativeLayout>
            <TextView android:textSize="14.0sp" android:textColor="#ffb9bcc4" android:id="@id/tv_item_content_live" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="2" android:singleLine="false" />
        </LinearLayout>
    </LinearLayout>
    <RelativeLayout android:id="@id/rl_moji_ad_pic_live" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="@dimen/_10dp" android:layout_marginRight="16.0dip" android:layout_marginBottom="10.0dip" android:layout_below="@id/ll_content">
        <ImageView android:id="@id/iv_moji_ad_pic_live" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
    </RelativeLayout>
    <com.moji.mjad.view.AdCommonMaskView android:id="@id/abs_ad_mask_view" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
</RelativeLayout>